---
 
- hosts: cluster_nodes
  serial: 1
  roles:
    - role: common
      tags: base
    - role: users
      tags: account
    - role: consul
      tags: kv
    - role: nomad
      tags: orchestrator
    - role: network
      tags: net

# UNSAFE!! This section configures glusterfs. Once done, don't run it ever again as it may break stuff.
#   - role: storage
#      tags: sto
